@charset "shift_jis";
/* CSS Document */

html {
	overflow-y:scroll;
}

body {
	background-color:#000;
	font-size:12px;
	color:#000;
	line-height:150%;
}

a:link {
	color: #06F;
	text-decoration: none;
	}
a:visited {
	color: #06F;
	text-decoration: none;
	}
a:hover {
	color: #06F;
	text-decoration: none;
	}
a:active {
	color: #06F;
	text-decoration: none;
	}

#menu {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}

#tel {
	width:178px;
}

#main {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	height:600px;
}

#flash {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	height:625px;
}

#foot {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	height:121px;
}

#logo {
	float:left;
	width:200px;
	height:96px;
	padding-top:25px;
	padding-right:25px;
}

#whats_new {
	float:left;
	width:420px;
	height:111px;
	padding-top:10px;
}

#whats_new_title {
	float:left;
	width:420px;
	height:13px;
	padding:0;
}

#new_iframe {
	float:left;
	width:420px;
	margin-top:5px;
	height:93px;
	padding:0;
}

#banner {
	float:left;
	width:455px;
	height:106px;
	padding-top:15px;
}

#bn_01 {
	float:left;
	width:205px;
	height:106px;
	padding-left:25px;
}

#bn_02 {
	float:left;
	width:200px;
	height:106px;
	padding-left:25px;
}

/* info */

.data {
	font-size:12px;
	font-weight:bold;
	color:#F60;
	text-align:left;
	line-height:130%;
}
.info_txt {
	font-size:12px;
	color:#FFF;
	text-align:left;
	line-height:130%;
}

/* concept */
#title {
	width:174px;
	height:29px;
	margin-left:auto;
	margin-right:auto;
}

#main_concept {
	width:1100px;
	background-image:url(../img/concept_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_box {
	background-image:url(../img/main_bg.png);
	background-repeat:no-repeat;
	width:1019px;
	height:439px;
	margin-left:auto;
	margin-right:auto;
}

p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
	font-weight:bold;
	line-height:25px;
}

#photo {
	float:left;
	width:260px;
	height:173px;
	margin-left:60px;
	margin-right:auto;
}

/* concept */


#right_box p {
	font-size:14px;
	color:#000;
	text-align:left;
	font-weight:bold;
	line-height:25px;
}
#left_box {
	float:left;
	width:519px;
	margin-left:60px;
}

#right_box {
	float:left;
	width:350px;
	margin-left:60px;
}

#coupon {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

/* menu */

#main_menu {
	width:1100px;
	background-image:url(../img/menu_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_menu #main_box #title {
	width:114px;
	height:29px;
	margin-left:auto;
	margin-right:auto;
}

#menu_txt {
	float:left;
	width:300px;
	margin-left:30px;
	margin-right:auto;
}

/* homecare */

#main_homecare {
	width:1100px;
	background-image:url(../img/homecare_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_homecare #main_box #title {
	width:213px;
	height:29px;
	margin-left:auto;
	margin-right:auto;
}

#main_homecare p {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#000;
	text-align:center;
	font-weight:bold;
	line-height:25px;
}
	

#homecare_open {
	float:left;
	width:320px;
	height:173px;
	margin-left:120px;
	margin-right:auto;
}

/* staff */

#main_staff {
	width:1100px;
	background-image:url(../img/staff_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#staff_open {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	line-height:150%;
	width:250px;
	height:350px;
	margin-left:65px;
	margin-right:auto;
	margin-top:50px;
}

#main_staff #main_box #title {
	width:111px;
	height:29px;
	margin-left:auto;
	margin-right:auto;
}

/* shop */

#main_shop {
	width:1100px;
	background-image:url(../img/shop_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_shop #main_box #title {
	width:79px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
}

#shop_txt {
	float:left;
	width:600px;
	margin-left:200px;
	margin-right:auto;
	margin-top:50px;
}

.shop_text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
}

.shop_text2 {
	font-family:"Times New Roman", Times, serif;
	color: #000;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
}

/* recruitment */

#recruitment_txt {
	float:left;
	width:900px;
	margin-left:50px;
	margin-right:auto;
	margin-top:50px;
}

#recruitment_txt P {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#000;
	text-align:left;
	font-weight:bold;
	line-height:25px;
}

#main_recruitment {
	width:1100px;
	background-image:url(../img/recruitment_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_recruitment #main_box #title {
	width:79px;
	height:38px;
	margin-left:auto;
	margin-right:auto;
}

div.borderImage {
	border: #000 solid 1px;
	padding: 2px;
	background-color: #FFF;
}

div.borderImage img {
	border: #000 solid 1px;
}

#main_campaign {
	width:1100px;
	background-image:url(../img/campaign_bg.jpg);
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:100px;
	margin-left:auto;
	margin-right:auto;
	height:500px;
}

#main_campaign p {
	font-size:14px;
	color:#000;
	text-align:left;
	font-weight:bold;
	line-height:25px;
}

#main_campaign #main_box #title {
	width:199px;
	height:29px;
	margin-left:auto;
	margin-right:auto;
}

p#back {
	text-align: right;
	padding-right: 30px;
	margin: 10px 0 0;
	line-height: 1;
}

/* gallery */
ul#menu_gallery {
	width: 800px;
	margin: 0 auto 1em;
}

ul#menu_gallery li {
	display: inline;
	padding: 0;
	margin: 0;
}

div#gallery {
	height: 420px;
	overflow-y:scroll;
	padding: 10px;
}

div#gallery ul#photo_gallery {
	margin-left: 40px;
}

div#gallery ul#photo_gallery li {
	display: inline;
	padding-left: 10px;
}

div#gallery ul#photo_gallery img {
	width: 150px;
	margin-bottom: 10px;
	border: #999 solid 2px;
}

ul#menu_gallery li img {
	border: none;
}

div.box {
    background-color: #FFFFFF;
    border: 3px solid #A06040;
    margin: 0 auto;
    opacity: 0.8;
    padding: 10px;
    width: 240px;
}

#main_campaign div.box p.lead {
    color: #990033;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
    text-align: center;
}